.wrapsite									{ direction: ltr; }

/**
 * Header & Nav
 */
header										{ text-align: left; }
header #h_top_bg #h_flags					{ float: right; text-align: right; }
header #h_top_bg #h_icon					{ float: right; text-align: right; }
header #h_top_bg #h_phone					{ float: left; text-align: left; }
header #h_logo								{ float: left; text-align: left; }
header #h_top_bg nav						{ float: right; text-align: right; }

header nav #cssmenu > ul > li > a			{ font-size: 15px; padding: 0px 10px; }

header #nav4 a								{ border-left: 0px; border-right: 1px solid #274358; }

h1.tinner									{ text-align: left; }

#hp_tami									{ text-align: left; }
#hp_tami img.tmiface						{ float: left; margin: 5px 50px 0px 0px; }

#blog .b_b_buttons a						{ float: left; text-align: left; }
#blog .b_b_buttons a + a					{ float: right; text-align: right; }
#blog .b_box h2.btitle						{ float: left; text-align: left; }
#blog .b_box h3.bdate						{ float: right; }
#blog #archivebox a							{ float: left; }

article										{ float: left; text-align: left; }
article #youmax #youmax-video-list-div,article #youmax #youmax-header	{ direction: ltr; text-align: left; }
article #response_form input[type="text"]	{ float: left; text-align: left; }
article #response_form input:first-child + input { float: right; }
article #response_form textarea				{ float: left; }
article #response_form input[type="submit"]	{ float: right; }

article .a_box								{ padding: 0px 10px 0px 0px; }
article .a_box .abox_img					{ float: left; }
article .a_box .abox_text					{ float: right; }
article .a_box .abox_text p.ab a			{ float: right; }

aside										{ float: right; }

#contactus									{ margin: 20px 0px 20px 50px; }
#contactus label							{ float: left; }
#contactus input							{ float: left; }
#contactus select							{ float: left; margin: 5px 20px 0px 0px; }
#contactus textarea							{ float: left; width: 530px; }
#contactus input[type="submit"]				{ float: left; margin: 10px 20px 0px 0px; }
